
Installer - Feature #34505

Add hammer-cli-foreman-host-reports to the installer

02/23/2022 02:51 PM - Oleh Fedorenko

Status: Closed   

Priority: Normal   

Assignee: Oleh Fedorenko   

Category:    

Target version: 3.2.1   

Difficulty:  Fixed in Releases: 3.3.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/1030,

https://github.com/theforeman/foreman-i

nstaller/pull/750

  

Description

Associated revisions

Revision 81de93b4 - 03/15/2022 01:06 PM - Oleh Fedorenko

Refs #34505 - Add hammer plugin for foreman_host_reports

Revision ae449b05 - 03/15/2022 03:13 PM - Oleh Fedorenko

Fixes #34505 - Add host_reports CLI plugin

History

#1 - 02/23/2022 04:57 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/1030 added

#2 - 02/23/2022 04:58 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/750 added

#3 - 03/15/2022 02:08 PM - Amit Upadhye

- Target version changed from 3.2.0 to 3.2.1

#4 - 03/15/2022 03:13 PM - The Foreman Bot

- Fixed in Releases 3.3.0 added

#5 - 03/15/2022 04:01 PM - Oleh Fedorenko

- Status changed from Ready For Testing to Closed

Applied in changeset installer|ae449b051d6e3648bb6dcb34e12f2bd7bc7bf6f8.

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/ae449b051d6e3648bb6dcb34e12f2bd7bc7bf6f8
http://www.tcpdf.org

